Jabkintoš historiš - něco na čem budou běhat staré software

Vše o hudbě na počítačích ve znaku jablka
Uživatelský avatar
a.tom.x
Příspěvky: 2694
Registrován: 06 zář 2002 16:55

Jabkintoš historiš - něco na čem budou běhat staré software

Příspěvek od a.tom.x » 06 říj 2010 15:10

Mám dotaz, potřebuji na editory k Yamaha VL nějaké starší "jabko ":

System Requirements
• Macintosh system 7.1 or higher.
• At least 4 megabytes of free RAM.
• At least 1 megabytes of free hard disk space.
• A MIDI interface.

The Analog Editor has not been tested on all Macintosh models and system combinations. The software may not run properly on some machines and machine/system combinations. This software can be used on a black & white display system, but 256 or more greys or colors is preferable. At least 16 colors or greys is recommended.

Co byste mi doporučili v nějaké kompaktní velikosti (notebook nejlépe nebo něco malého) + jaký MIDI interface?

Samozřejmě by mě zajímalo něco novějšího na čem tyhle softy mohou běhat. Nemám představu o kompatibilitě softwarů a verzí OS u jablek.

btw. kdyby se vám zbytečně válelo doma něco co by se dalo použít tak nabídněte.
Art of Sound - Professional Soundware Solution
http://www.aos-pro.com

Uživatelský avatar
demsky
Příspěvky: 2671
Registrován: 10 bře 2007 21:43

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od demsky » 06 říj 2010 15:12

no asi potrebujes nieco na com pobezi stary MacOS do verzie 9.2, takze posledny model bol Mac G5
http://www.soundcloud.com/martindemsky | Kurzweil Forte | Arturia MatrixBrute

Uživatelský avatar
a.tom.x
Příspěvky: 2694
Registrován: 06 zář 2002 16:55

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od a.tom.x » 06 říj 2010 15:38

Takže na 9.2 to bude běhat?

A G3 je OK?

Obrázek

Takže tohle bude asi optimální ne?

http://www.everymac.com/systems/apple/i ... k_500.html

Předpokládám, že MIDI interface je úplně jedno jakej USB.
Art of Sound - Professional Soundware Solution
http://www.aos-pro.com

Uživatelský avatar
a.tom.x
Příspěvky: 2694
Registrován: 06 zář 2002 16:55

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od a.tom.x » 06 říj 2010 15:41

Jo aten předinstalovanej OS 9.1 co u toho notebooku píšou znamená, že v tom bude OS resp. licence od výrobce?
Art of Sound - Professional Soundware Solution
http://www.aos-pro.com

Uživatelský avatar
demsky
Příspěvky: 2671
Registrován: 10 bře 2007 21:43

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od demsky » 06 říj 2010 15:45

jasne ten ibook g3 by mal ist uuuplne v pohode a na kazdom macu je nainstalovany nejaky OS, este som nevidel naprazdno Mac :)
http://www.soundcloud.com/martindemsky | Kurzweil Forte | Arturia MatrixBrute

Uživatelský avatar
a.tom.x
Příspěvky: 2694
Registrován: 06 zář 2002 16:55

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od a.tom.x » 06 říj 2010 15:49

No to jo, ale spíš mi jde o to, aby tam nebyl ten X OS, nevím jak bych sháněl instalaci v PC domácnosti ....
Art of Sound - Professional Soundware Solution
http://www.aos-pro.com

Uživatelský avatar
demsky
Příspěvky: 2671
Registrován: 10 bře 2007 21:43

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od demsky » 06 říj 2010 15:55

No ked tam bude MacOS X tak stary MacOS (posledny bol 9.2) sa spusta kvazi ako nativna emulacia v okne, na novsich Macoch s Intel procesormi uz ti to nepojde. Ale skor nepredpokladam ze na G3 masine bude MacOS X tam to je uz asi celkom pomale.
http://www.soundcloud.com/martindemsky | Kurzweil Forte | Arturia MatrixBrute

Uživatelský avatar
EXCOM
Příspěvky: 5627
Registrován: 10 črc 2005 10:43

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od EXCOM » 06 říj 2010 16:07

a.tom.x : ale ten ich stary VL editor funguje normal pod windowsami, alebo ty win nemas?

Uživatelský avatar
Pytkin
Moderátor
Příspěvky: 21304
Registrován: 23 kvě 2002 16:23

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od Pytkin » 06 říj 2010 17:20

atomix : sak ty mas CLASSIC ne ? na nom ide tusim OS do 7.3 ..

Uživatelský avatar
a.tom.x
Příspěvky: 2694
Registrován: 06 zář 2002 16:55

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od a.tom.x » 06 říj 2010 17:36

EXCOM píše:a.tom.x : ale ten ich stary VL editor funguje normal pod windowsami, alebo ty win nemas?
Ty editory jsou 4:

Analog (Mac)
Expert (Mac)
Visual (Mac)
Librarian (Mac, Win)

http://virtualacoustic.free.fr/HTML/downloadVL.html

Takže není nic jiného co by VL dokázalo editovat. Hlavně ten vizual editor je podle mě docela důležitá věc. Ten nástroj má velikej potenciál, ale nikdo s tím nic nedělá protože editace je fakt komplikovaná.
Art of Sound - Professional Soundware Solution
http://www.aos-pro.com

Uživatelský avatar
a.tom.x
Příspěvky: 2694
Registrován: 06 zář 2002 16:55

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od a.tom.x » 06 říj 2010 17:38

Pytkin píše:atomix : sak ty mas CLASSIC ne ? na nom ide tusim OS do 7.3 ..
Už ne prodal jsem ho s Emulatorem II a navíc tam nešel ten Graphic a neměl jsem MIDI interface
Art of Sound - Professional Soundware Solution
http://www.aos-pro.com

monoque
Příspěvky: 600
Registrován: 04 lis 2009 10:46

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od monoque » 07 říj 2010 17:22

Vali se mi tu LC2 s original mysi a klavesnici, bohuzel bez monitoru, OS7..zdarma za odvoz(kdyz tak PM)
Obrázek

Uživatelský avatar
a.tom.x
Příspěvky: 2694
Registrován: 06 zář 2002 16:55

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od a.tom.x » 07 říj 2010 19:52

ad MIDI interface. Za předpokladu, že koupím USB MIDI interface. Bude to běhat s tím OS 9.2 ? a dále najde si ho ten software? Máte někdo zkušenosti obecně se starším MIDI softem na novějších jabkách a USB MIDI?
Art of Sound - Professional Soundware Solution
http://www.aos-pro.com

Uživatelský avatar
demsky
Příspěvky: 2671
Registrován: 10 bře 2007 21:43

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od demsky » 07 říj 2010 20:07

no USB sloty maju tusim Macy od G3-ky, musis si potom nainstalovat OMS to je taky midi/audio komunikacny balik, ci protokol, ktory vyzadovala vacsina hudobnych softov. zisti si cez google ci USB MIDI interface ktory chces kupit ma drivre pre stary MacOS.
http://www.soundcloud.com/martindemsky | Kurzweil Forte | Arturia MatrixBrute

Uživatelský avatar
EXCOM
Příspěvky: 5627
Registrován: 10 črc 2005 10:43

Re: Jabkintoš historiš - něco na čem budou běhat staré softw

Příspěvek od EXCOM » 07 říj 2010 20:57

a.tom.x : no tento mam na mysli
Obrázek
Obrázek

ten ide v pohode pod XP, som sa s nim uz hral a funguje ok..

Odpovědět